seangar
Contributor
Contributor

3.5.0, 110268 build compatibility

Jump to solution

We have this version of VMware installed on a a cluster of Dell 1950's that support 64 bit.

Will Windows 2008 R2 run on this version ? (supported to ?)

Tia

Sean

Tags (1)
0 Kudos
1 Solution

Accepted Solutions
weinstein5
Immortal
Immortal

Is it supported and will it run are two different questions - I can not speak if it will run but 2008 R2 is only supported on 3.5 U5 or Build 207095 - this is according to the compatability guide -

If you find this or any other answer useful please consider awarding points by marking the answer correct or helpful

View solution in original post

0 Kudos
2 Replies
Troy_Clavell
Immortal
Immortal

That's an old build (U2)... However, you should be able to run x64 guests as long as your Dell hardware CPU's support VT.  What CPU are you running?

...however 2k8 R2 is not a supported guest OS.  You'll need to go to U5

weinstein5
Immortal
Immortal

Is it supported and will it run are two different questions - I can not speak if it will run but 2008 R2 is only supported on 3.5 U5 or Build 207095 - this is according to the compatability guide -

If you find this or any other answer useful please consider awarding points by marking the answer correct or helpful

View solution in original post

0 Kudos